VectorLinux
July 24, 2014, 10:25:48 pm *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: 1 ... 4 5 [6] 7
  Print  
Author Topic: VectorLinux 7.0 CORE ALPHA 2  (Read 15021 times)
w2ibc
Packager
Vectorite
****
Posts: 114

GAHHHHHH!!!!!


WWW
« Reply #75 on: August 15, 2010, 03:47:47 pm »

installed VL7 on virtualbox. only issue i had installing was creating user account. it seems that failed on me (not sure where to add it via xfce ether) had to log in as root Sad but other then that it seems ok.

Logged

Linux Registered User #481509.
prince
Vectorite
***
Posts: 182


« Reply #76 on: August 15, 2010, 08:52:43 pm »

The 64-bit development seems to be ignored here.
Logged
kc1di
Packager
Vectorian
****
Posts: 1125


Morse Code Early digital mode. John 3:16


« Reply #77 on: August 17, 2010, 05:52:36 am »

So far I have no go trying to install Alpha 2.1  -- the GUI installer freezes and the Text installer can't find the cdrom. guess I'll wait a bit Unless some has an answer to this problem.
Looking forward to VL 7 though.
Dave
Logged

Dave
( Living Somewhere in Maine USA)
Registered Linux User #462608
w2ibc
Packager
Vectorite
****
Posts: 114

GAHHHHHH!!!!!


WWW
« Reply #78 on: August 17, 2010, 06:36:08 am »

I got board, so I installed 7 without a desktop and installed KDE 3.5.10......  not bad, take a little polishing.

http://i189.photobucket.com/albums/z82/ddog241/vl7-kde3510.png

^screen shot if interesting in looking  Tongue
Logged

Linux Registered User #481509.
Masta
Global Moderator
Vectorian
*****
Posts: 725



« Reply #79 on: August 17, 2010, 07:26:40 pm »

The 64-bit development seems to be ignored here.
Huh?
Logged
prince
Vectorite
***
Posts: 182


« Reply #80 on: August 18, 2010, 05:20:51 am »

That was a premature question about the 64 bit version, because the OS is still in development stage?
« Last Edit: August 18, 2010, 10:00:02 pm by prince » Logged
toothandnail
Tester
Vectorian
****
Posts: 2527


« Reply #81 on: August 20, 2010, 12:08:52 pm »

A few more packages for the alpha:

http://vectorlinux.osuosl.org/veclinux-7.0/testing/base-apps/ncdu-1.7-i586-1vl70.txz
http://vectorlinux.osuosl.org/veclinux-7.0/testing/base-apps/spkg-1.0rc13-i586-1vl70.txz
http://vectorlinux.osuosl.org/veclinux-7.0/testing/base-apps/synbak-1.3.2-noarch-1vl70.txz

http://vectorlinux.osuosl.org/veclinux-7.0/testing/libs/judy-1.0.5-i586-1vl70.txz (dep for spkg)

http://vectorlinux.osuosl.org/veclinux-7.0/testing/x-apps/freetype-2.4.2-i586-1vl70.txz

Logged
Masta
Global Moderator
Vectorian
*****
Posts: 725



« Reply #82 on: August 22, 2010, 10:41:09 pm »

That was a premature question about the 64 bit version, because the OS is still in development stage?

If you go here:
http://forum.vectorlinux.com/index.php?topic=8001.0
 you'll find the link to the VL-7 version.

 Note that the VL-6 version for 64bit was cancelled (also noted in that thread @ reply #12, by Vec, and again @reply #25 by GrannyGeek). This is due to the lengthy time spent on SOHO, plus the amount of developers at hand are very FEW... I cannot stress that enough. This means that we'll be moving on with VL-7 as soon as Final bugs are worked out for this 6.0 SOHO release. In order to get a timely release for VL-7, we have little choice but to skip the 6.0-64bit version and jump to the 7.0-64bit version. I give an apology, on behalf of the deloper team, to those who were looking forward to a 6.0 -64bit version. Please join us on the 7.0.
Logged
kc1di
Packager
Vectorian
****
Posts: 1125


Morse Code Early digital mode. John 3:16


« Reply #83 on: August 23, 2010, 01:09:15 pm »

finally got it installed and working.
 Smiley
Logged

Dave
( Living Somewhere in Maine USA)
Registered Linux User #462608
kc1di
Packager
Vectorian
****
Posts: 1125


Morse Code Early digital mode. John 3:16


« Reply #84 on: August 23, 2010, 05:29:37 pm »

I packaged filezilla-3.3.4.1 for VL -7.0 It's in my contrib if anyone wants to try it out.
make sure you have wxGTK-2.8.11 installed believe stretchedthin has built it and it's in testing.

Paul if it looks ok maybe you could move it to 7.0 testing.

Dave
Code:
|-----handy-ruler------------------------------------------------------|
filezilla: filezilla (Fast FTP/SFTP client)
filezilla:
filezilla:  FileZilla is a fast and very versitile FTP transfer client
filezilla:
filezilla:
filezilla:
filezilla:
filezilla:
filezilla: License: GPL
NAME: Author:  FileZilla Team
filezilla: Website: http://filezilla-project.org/docs_development.php
filezilla:


#----------------------------------------
BUILDDATE: Tue Aug 24 01:18:49 UTC 2010
PACKAGER:  kc1di
HOST:      Linux 2.6.33.4-smp i686
DISTRO:    Vector Linux 7.0 CORE Alpha 2.1 built on JULY-19-2010
CFLAGS:    -O2 -march=i586 -mtune=i686
LDFLAGS:   
CONFIGURE:   $ ./configure --prefix=/usr --with-tinyxml=builtin --sysconfdir=/etc --localstatedir=/var --mandir=/usr/man --with-included-gettext --disable-debug --program-prefix= --program-suffix= --build=i486-slackware-linux


Code:
DL >= 1.2.14-i586-2vl70
atk >= 1.30.0-i586-1vl70
cairo >= 1.8.10-i586-1vl70
cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70
dbus >= 1.2.24-i586-1vl70
directfb >= 1.4.3-i586-2vl60
expat >= 2.0.1-i486-1
fontconfig >= 2.8.0-i586-1vl70
freetype >= 2.3.12-i586-1vl70
gcc >= 4.3.3-i586-5vl70
glib2 >= 2.24.0-i586-1vl70
glibc-solibs >= 2.11.1-i586-1vl70
gnutls >= 2.8.6-i586-1vl70
gtk+2 >= 2.20.0-i586-1vl70
libICE >= 1.0.6-i586-1vl70
libSM >= 1.1.1-i586-1vl70
libX11 >= 1.3.3-i586-1vl70
libXau >= 1.0.5-i586-1vl70
libXcomposite >= 0.4.1-i586-1vl70
libXcursor >= 1.1.10-i586-1vl70
libXdamage >= 1.1.2-i586-1vl70
libXdmcp >= 1.0.3-i586-1vl70
libXext >= 1.1-i586-1vl70
libXfixes >= 4.0.4-i586-1vl70
libXi >= 1.3-i586-1vl70
libXinerama >= 1.1-i586-1vl70
libXrandr >= 1.3.0-i586-1vl70
libXrender >= 0.9.5-i586-1vl70
libXxf86vm >= 1.1.0-i586-1vl70
libgcrypt >= 1.4.5-i586-1vl70
libgpg-error >= 1.7-i486-1
libidn >= 1.5-i486-1
libjpeg >= 8a-i586-1vl70
libpng >= 1.4.1-i586-2vl70
libtasn1 >= 2.6-i586-1vl70
libtiff >= 3.9.2-i586-2vl70
libxcb >= 1.6-i586-1vl70
pango >= 1.28.0-i586-1vl70
pixman >= 0.16.6-i586-1vl70
svgalib >= 1.9.25-i486-2
wxGTK >= 2.8.11-i586-1vl60
zlib >= 1.2.3-i486-2
Logged

Dave
( Living Somewhere in Maine USA)
Registered Linux User #462608
toothandnail
Tester
Vectorian
****
Posts: 2527


« Reply #85 on: August 23, 2010, 09:10:39 pm »

I packaged filezilla-3.3.4.1 for VL -7.0 It's in my contrib if anyone wants to try it out.
make sure you have wxGTK-2.8.11 installed believe stretchedthin has built it and it's in testing.

Paul if it looks ok maybe you could move it to 7.0 testing.

Will do. I'm in the process of creating a real repo for both 6.0 SOHO and 7.0, but have hit a bit of a glitch. Hopefully should be working in a few days.

Paul.
Logged
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #86 on: September 11, 2010, 01:39:08 pm »

I was hoping someone else working on VL7.0-alpha could take a look at cdrecord.  I'm trying to build x-cdroast (which I've done) but it just tells me that the permisions for cdrecord are wrong and stops.  I've changed the group to root and the permisions to 777 but still no go.
Just to test that the problem was not x-cdroast I downloaded a java cd burning app called jcdwriter.  It has the same problem.
Any ideas?
Ken
edit >> Seems the problem is the way wodim now reports to stderr instead of stdout.  The two packages I tried still try to read from stdout.  Could find no solution to problem so I built xfburn instead. Works well so case closed for now.
« Last Edit: September 11, 2010, 03:53:52 pm by stretchedthin » Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
M0E-lnx
Administrator
Vectorian
*****
Posts: 3178



« Reply #87 on: September 13, 2010, 08:01:37 am »

I think they should be 755 not 777
Logged

kc1di
Packager
Vectorian
****
Posts: 1125


Morse Code Early digital mode. John 3:16


« Reply #88 on: September 17, 2010, 05:44:56 pm »

I have packaged Gimp 2.6.10 against VL-7.0 Alpha 2.1 , but in order to get it to build had to depreciate package babl from the one that ships with VL-7.0 to version 0.0.22-i586-1vl60 which is the package currently in Vl-6.0 Repro.  I don't know why it won't build against the new package of babl.  question is should I repackage babl 0.0.22 for vl-7.0 or should I static build the old one and then package gimp with that?

Thoughts?
Dave
Logged

Dave
( Living Somewhere in Maine USA)
Registered Linux User #462608
vector
Administrator
Vectorite
*****
Posts: 479



« Reply #89 on: September 17, 2010, 06:36:01 pm »

Quote
question is should I repackage babl 0.0.22 for vl-7.0 or should I static build the old one and then package gimp with that?

Thoughts?
Dave,
We don't want to go backwards if gimp needs an earlier version of babl just package that.

Thanks,
Vec
Logged
Pages: 1 ... 4 5 [6] 7
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!